.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-prev,.slick-next{display:flex;align-items:center;justify-content:center;position:absolute;z-index:1;top:50%;transform:translateY(-50%);width:36px;height:45px;padding:0;font-size:0;line-height:0;cursor:pointer;border:none;outline:none;text-align:center;color:var(--favorit-white);background:#393939cc}
.fn_banner_main .slick-prev{left:250px;border-radius:5px 0 0 5px}
.fn_banner_main .slick-next{right:250px;border-radius:0 5px 5px 0}
.slick-next::before,.slick-prev::before{content:"";display:inline-block;vertical-align:middle;width:16px;height:16px;border-top:5px solid;border-left:5px solid}
.slick-next::before{margin-right:12px;transform:rotate(135deg)}
.slick-prev::before{margin-left:12px;transform:rotate(-45deg)}
.slick-prev:hover,.slick-next:hover{color:var(--favorit-orange)!important}
.all_brands .slick-prev,.all_brands .slick-next{margin:0;top:-58px;width:70px;height:57px;line-height:57px;border-left:1px solid #e8e8e1;border-top:none}
.all_brands .slick-next{right:-1px}
.all_brands .slick-prev{left:auto;right:71px}
.slick-disabled{color:var(--favorit-text-grey);pointer-events:none;opacity:0}
.comparison_page .slick-prev,.comparison_page .slick-next{top:160px}
.slick-dots{position:absolute;width:100%;bottom:35px;display:flex;justify-content:center;align-items:center;font-size:0;padding:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;margin:0 7px;padding:0;cursor:pointer}
.slick-dots li button{display:block;width:40px;height:5px;outline:none;padding:0;border:0;border-radius:10px;cursor:pointer;color:transparent;background-color:var(--favorit-white);transition:var(--favorit-transition)}
.slick-dots li.slick-active button,.slick-dots li button:hover{background-color:var(--favorit-orange)!important}
.lazy:not(.initial){transition:opacity 1s}
.lazy.initial,.lazy.loaded,.lazy.error{opacity:1}
.autocomplete-suggestions{overflow:hidden;display:flex;flex-wrap:wrap;height:400px;max-height:100vh;top:100%;background:#413F42;box-shadow:0 4px 5px #000;border-radius:0 0 5px 5px}
.autocomplete-suggestion{display:table;width:100%;font-weight:400;font-size:14px;line-height:17px;color:#FFF}
.autocomplete-suggestions strong{color:var(--favorit-orange)!important}
.autocomplete-suggestion div{width:50px!important;text-align:center}
.autocomplete-suggestion div,.autocomplete-suggestion span,.autocomplete-suggestion a{padding:15px 5px;display:table-cell;vertical-align:top;text-decoration:none;border-bottom:1px solid #4E4E4E;color:var(--favorit-white)}
.search_img_wrapper{padding:unset!important;overflow:hidden;border:unset!important;border-radius:3px;display:flex;align-items:center;justify-content:center;width:50px;height:50px}
.autocomplete-suggestion img{background-color:#FFF;width:100%;height:100%;object-fit:contain}
.autocomplete-suggestion .search_price{font-weight:600}
.autocomplete-suggestion span{white-space:nowrap;text-align:right;padding-right:10px;font-size:14px;font-weight:600;border-left:none}
.autocomplete-suggestion{cursor:pointer}
.autocomplete_search_wrapper{width:33.33%;height:100%;padding:27px 15px;box-sizing:border-box}
.search_wrapper:not(:last-child){border-right:1px solid #4E4E4E}
.search_ttl{display:flex;font-weight:600;font-size:20px;line-height:24px;color:#FFF;margin-bottom:20px}
.search_inner{overflow-y:auto;height:calc(100% - 54px);padding-right:5px}
.search_inner::-webkit-scrollbar{width:5px}
.search_inner::-webkit-scrollbar-track{background:linear-gradient(90deg,rgba(0,0,0,0) calc(50% - 1px),#828282 calc(50%),rgba(0,0,0,0) calc(50% + 1px))}
.search_inner::-webkit-scrollbar-thumb{background:#F88103;border-radius:1px}
.autocomplete-suggestion:hover *{color:#CAC9C9}
.empty_search{font-style:italic;font-weight:300}